Error

two or more packages specified (gnustep-back0.24-art libsane-extras)